/* margin za nawigaciju a footer */

#strona{
  margin-top:80px;
  margin-bottom:40px;
}

/* footer */

#footer{
  background-color: #e9ecef;
  border-radius: 0.25rem;
}

@media (min-width: 992px) {
  #strona{
    margin-bottom:112px;
  }

  #footer{
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index:1030
  }
}

#copy{
  text-align:right;
  padding: 0.75rem 1rem;
  margin-bottom: 1rem;
  color:#6c757d;
}

/* primary-barba */

a {
  color: #343a40;
}

.btn-primary {
  background-color: #343a40;
  border-color: #343a40;
}

.btn-primary.disabled, .btn-primary:disabled {
  background-color: #343a40;
  border-color: #343a40;
}

.btn-outline-primary {
  color: #343a40;
  border-color: #343a40;
}

.btn-outline-primary:hover {
  background-color: #343a40;
  border-color: #343a40;
}

.btn-outline-primary.disabled, .btn-outline-primary:disabled {
  color: #343a40;
}

.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
  background-color: #343a40;
  border-color: #343a40;
}

.btn-link {
  color: #343a40;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: #343a40;
}

.custom-control-input:checked ~ .custom-control-label::before {
  border-color: #343a40;
  background-color: #343a40;
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  border-color: #343a40;
  background-color: #343a40;
}

.custom-range::-webkit-slider-thumb {
  background-color: #343a40;
}

.custom-range::-moz-range-thumb {
  background-color: #343a40;
}

.custom-range::-ms-thumb {
  background-color: #343a40;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #343a40;
}

.page-link {
  color: #343a40;
}

.page-item.active .page-link {
  background-color: #343a40;
  border-color: #343a40;
}

.badge-primary {
  background-color: #343a40;
}

.progress-bar {
  background-color: #343a40;
}

.list-group-item.active {
  background-color: #343a40;
  border-color: #343a40;
}

.bg-primary {
  background-color: #343a40 !important;
}

.border-primary {
  border-color: #343a40 !important;
}

.text-primary {
  color: #343a40 !important;
}

/* bootstrap workaround */

figcaption{text-align:right;font-size:0.75em;}

blockquote {
  margin-bottom: 1rem;
  font-size: 1.25rem;
  color: #343a40;
  font-family: 'Linux Libertine','Georgia','Times',serif;
}

.text-center{text-align:center;}

.text-right{text-align:right;}

.text-justify{text-align:justify;}

table {border-collapse: collapse;}
.contenttable {width: 100%;margin-bottom: 1rem;color: #212529;}
.contenttable th,.contenttable td {padding: 0.75rem;vertical-align: top;border-top: 1px solid #dee2e6;}
.contenttable thead th {vertical-align: bottom;border-bottom: 2px solid #dee2e6;}
.contenttable tbody + tbody {border-top: 2px solid #dee2e6;}
.contenttable .thead-dark th {color: #fff;background-color: #343a40;border-color: #454d55;}
.contenttable .thead-light th {color: #495057;background-color: #e9ecef;border-color: #dee2e6;}
.contenttable {border-collapse: collapse !important;}
.contenttable td,.contenttable th {background-color: #fff !important;}

/*TYPO3 rte stary*/

.csc-frame-frame1{
    border:1px solid #000000;
    background-color:#EDEBF1;
  }
  
  .csc-frame-frame2{
    font-size:16pt;
  }
  
  .align-left{
    text-align:left;
  }
  
  .align-right{
    text-align:right;
  }
  
  .align-center{
    text-align:center;
  }
  
  .align-justify{
    text-align:justify;
  }
  
  .indent{
    margin-left: 10px;
  }
  
  .homecitat{text-align:center;font-size:1.5em;}